# Generated by makepkg 7.1.0
# using fakeroot version 1.37.2
pkgname = deepin-voice-note
pkgbase = deepin-voice-note
xdata = pkgtype=pkg
pkgver = 6.5.47-1
pkgdesc = A lightweight memo tool to make text notes and voice recordings
url = https://github.com/linuxdeepin/deepin-voice-note
builddate = 1782749555
packager = Felix Yan <felixonmars@archlinux.org>
size = 27307374
arch = x86_64
license = BSD-3-Clause
license = CC0-1.0
license = GPL-3.0-or-later
license = LGPL-3.0-or-later
license = MIT
replaces = deepin-voice-recorder
group = deepin-extra
depend = dtk6core
depend = dtk6gui
depend = dtk6widget
depend = qt6-base
depend = qt6-multimedia
depend = qt6-declarative
depend = qt6-webchannel
depend = qt6-webengine
depend = dtk6declarative
depend = gstreamer
depend = glib2
depend = glibc
depend = hicolor-icon-theme
depend = libgcc
depend = libstdc++
depend = deepin-movie
makedepend = git
makedepend = cmake
makedepend = gmock
makedepend = gtest
makedepend = ninja
makedepend = qt6-tools
makedepend = vlc
